Bug 1125778 - [RFE][ceilometer]: Viewing CADF audit events in ceilometer
Summary: [RFE][ceilometer]: Viewing CADF audit events in ceilometer
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/ceil...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 04:03 UTC by RHOS Integration
Modified: 2015-11-20 19:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 16:49:10 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-08-01 04:03:17 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/ceilometer/+spec/viewing-cadf-audit-events.

Description:

The blueprints proposes Horizon dashboard support and Ceilometer CLIs to view and filter CADF audit events stored in the Ceilometer database.

Specification URL (additional information):

https://drive.google.com/file/d/0B6wARyYJHf0ZZ1lpRnVra1k2c2M/edit?usp=sharing


Note You need to log in before you can comment on or make changes to this bug.